Subject: setxkbmap has worked

From: [email-masked]
Date: Thu, 24 Oct 2019 00:52:41 +0200

Hello everyone,

just a quickie: I noticed that even though loadkeys doesnt work, 
setxkbmap does. Sorry, just read the setxkbmap and figured how to use it 
properly.

Yet, this doesnt explain why, on each startup, my keyboard configuration 
seems to be set to the us layout, even though I have setup and 
reconfigured it to use the german one.

Greetings!